Forums > MaxMSP

Max6.1.1 and tap.tool 4 beta – something still not right…

March 24, 2013 | 10:43 pm

I get this message when I start up Max 6.1.1.
(TapTools 4 beta folder is inside the packages folder.)

tap.loader: unable to load object bundle executable
2013-03-24 22:28:36.108 Max[2212:c07] Error loading /Applications/Max 6.1/packages/TapTools4/extensions/tap.loader.mxo/Contents/MacOS/tap.loader: dlopen(/Applications/Max 6.1/packages/TapTools4/extensions/tap.loader.mxo/Contents/MacOS/tap.loader, 265): L
ibrary not loaded: @executable_path/../Jamoma/lib/JamomaFoundation.dylib
Referenced from: /Applications/Max 6.1/packages/TapTools4/extensions/tap.loader.mxo/Contents/MacOS/tap.loader
Reason: image not found


March 25, 2013 | 6:23 pm

Sounds like you’re running in 64bit. I don’t think they’ve been ported yet, but I would imagine they will be sometime in the coming months.

With any report, I’d recommend you include more details about your platform. The easiest way to do this is to open the max about window and click the copy support information to clipboard and paste in your message.


March 27, 2013 | 12:37 pm

There are few problems in the TT4 beta. I was going to upload a new beta the past weekend but life got in the way. Hopefully I’ll have new beta available within a week for Max 6.1.

Cheers!


March 29, 2013 | 6:21 pm

@jkc – no, I was running in 32 bit mode

@tim – ok, I’ll look out for that.

Thanks, both


July 28, 2014 | 4:40 pm

Hello,

more than 1 year later, I have the same problem.

Anyone for the solution ?

Cheers


Viewing 5 posts - 1 through 5 (of 5 total)